
#include <iostream>
#include "marek.h"

using namespace std;

int main()
{
    cout << "Welcome to Enigma!\n\n\n";

    cout << "[1] marek\n";
    cout << "[2] pawel\n";
    cout << "[3] zosia\n";
    
    cout << "\nChoose riddle:\n";

    int choice = 0;

    cin >> choice;

    switch (choice) {
    case 1:     
        zagadakaMarka();
        break;
    default:
        cout << "\nthere is no such puzzle\n";
    }


}
